@import 'fonts/Digital-dream-fontfacekit/init.css';
@import 'fonts/teutonicno1/init.css';
@import 'fonts/archistico/init.css';
@import 'fonts/belligerent/init.css';
@import 'fonts/jackport/init.css';
/*.navbar-inverse {
    background-color: #428BCA;
    border-color: #3465a4;
}

.navbar-inverse .navbar-nav > li > a {
    color: #bbd1e7;
}

.navbar-inverse .navbar-brand {
    color: #fff;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #3465a4;
    color: #FFFFFF;
}*/

/*.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td, .table > th, {
    border-top: 1px solid #DDDDDD;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}

 .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #428BCA;
    color:#fff;
}*/

.page-header {
  margin: 0 0 20px;
  padding: 0;
}

.page-header h3 {
  margin: 0 0 10px;
  padding:0;
}

/* CUSTOMIZE BOOTSTRAP BUTTONS */
	.btn-google {
	    background-color:#dd4b39;
	    border-color:#dd4b39;
	    color:#fff;
	}
	.btn-sylver {
	    background-color:#222222;
	    border-color:#222222;
	    color:#fff;
	}
	.btn-apple {
	    background-color:#636363;
	    border-color:#636363;
	    color:#fff;
	}

	.btn-purple {
	    background: #9b59b6;
	    border-color: #9b59b6;
	}

	.btn-purple:hover {
	    background: #8e44ad;
	    border-color: #8e44ad;
	}

	.btn-teal {
	    background: #1abc9c;
	    border-color: #1abc9c;
	}

	.btn-teal:hover {
	    background: #16a085;
	    border-color: #16a085;
	 }


	.btn-xxs{
		padding: 4px 6px !important;
		font-size: 10px;
		line-height: .5;
		border-radius: 0;
	}

/*
 * Social Buttons for Bootstrap
 *
 * Copyright 2013 Panayiotis Lipiridis
 * Licensed under the MIT License
 *
 * https://github.com/lipis/bootstrap-social
 */

.btn-social{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.btn-social :first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-social.btn-lg{padding-left:61px}.btn-social.btn-lg :first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social.btn-sm{padding-left:38px}.btn-social.btn-sm :first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social.btn-xs{padding-left:30px}.btn-social.btn-xs :first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;height:34px;width:34px;padding-left:0;padding-right:0}.btn-social-icon :first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-social-icon.btn-lg{padding-left:61px}.btn-social-icon.btn-lg :first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social-icon.btn-sm{padding-left:38px}.btn-social-icon.btn-sm :first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social-icon.btn-xs{padding-left:30px}.btn-social-icon.btn-xs :first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon :first-child{border:none;text-align:center;width:100% !important}
.btn-social-icon.btn-lg{height:45px;width:45px;padding-left:0;padding-right:0}
.btn-social-icon.btn-sm{height:30px;width:30px;padding-left:0;padding-right:0}
.btn-social-icon.btn-xs{height:22px;width:22px;padding-left:0;padding-right:0}
.btn-bitbucket{color:#fff;background-color:#205081;border-color:rgba(0,0,0,0.2)}.btn-bitbucket:hover,.btn-bitbucket:focus,.btn-bitbucket:active,.btn-bitbucket.active,.open .dropdown-toggle.btn-bitbucket{color:#fff;background-color:#183c60;border-color:rgba(0,0,0,0.2)}
.btn-bitbucket:active,.btn-bitbucket.active,.open .dropdown-toggle.btn-bitbucket{background-image:none}
.btn-bitbucket.disabled,.btn-bitbucket[disabled],fieldset[disabled] .btn-bitbucket,.btn-bitbucket.disabled:hover,.btn-bitbucket[disabled]:hover,fieldset[disabled] .btn-bitbucket:hover,.btn-bitbucket.disabled:focus,.btn-bitbucket[disabled]:focus,fieldset[disabled] .btn-bitbucket:focus,.btn-bitbucket.disabled:active,.btn-bitbucket[disabled]:active,fieldset[disabled] .btn-bitbucket:active,.btn-bitbucket.disabled.active,.btn-bitbucket[disabled].active,fieldset[disabled] .btn-bitbucket.active{background-color:#205081;border-color:rgba(0,0,0,0.2)}
.btn-dropbox{color:#fff;background-color:#1087dd;border-color:rgba(0,0,0,0.2)}.btn-dropbox:hover,.btn-dropbox:focus,.btn-dropbox:active,.btn-dropbox.active,.open .dropdown-toggle.btn-dropbox{color:#fff;background-color:#0d70b7;border-color:rgba(0,0,0,0.2)}
.btn-dropbox:active,.btn-dropbox.active,.open .dropdown-toggle.btn-dropbox{background-image:none}
.btn-dropbox.disabled,.btn-dropbox[disabled],fieldset[disabled] .btn-dropbox,.btn-dropbox.disabled:hover,.btn-dropbox[disabled]:hover,fieldset[disabled] .btn-dropbox:hover,.btn-dropbox.disabled:focus,.btn-dropbox[disabled]:focus,fieldset[disabled] .btn-dropbox:focus,.btn-dropbox.disabled:active,.btn-dropbox[disabled]:active,fieldset[disabled] .btn-dropbox:active,.btn-dropbox.disabled.active,.btn-dropbox[disabled].active,fieldset[disabled] .btn-dropbox.active{background-color:#1087dd;border-color:rgba(0,0,0,0.2)}
.btn-facebook{color:#fff;background-color:#3b5998;border-color:rgba(0,0,0,0.2)}.btn-facebook:hover,.btn-facebook:focus,.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{color:#fff;background-color:#30487b;border-color:rgba(0,0,0,0.2)}
.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{background-image:none}
.btn-facebook.disabled,.btn-facebook[disabled],fieldset[disabled] .btn-facebook,.btn-facebook.disabled:hover,.btn-facebook[disabled]:hover,fieldset[disabled] .btn-facebook:hover,.btn-facebook.disabled:focus,.btn-facebook[disabled]:focus,fieldset[disabled] .btn-facebook:focus,.btn-facebook.disabled:active,.btn-facebook[disabled]:active,fieldset[disabled] .btn-facebook:active,.btn-facebook.disabled.active,.btn-facebook[disabled].active,fieldset[disabled] .btn-facebook.active{background-color:#3b5998;border-color:rgba(0,0,0,0.2)}
.btn-flickr{color:#fff;background-color:#ff0084;border-color:rgba(0,0,0,0.2)}.btn-flickr:hover,.btn-flickr:focus,.btn-flickr:active,.btn-flickr.active,.open .dropdown-toggle.btn-flickr{color:#fff;background-color:#d6006f;border-color:rgba(0,0,0,0.2)}
.btn-flickr:active,.btn-flickr.active,.open .dropdown-toggle.btn-flickr{background-image:none}
.btn-flickr.disabled,.btn-flickr[disabled],fieldset[disabled] .btn-flickr,.btn-flickr.disabled:hover,.btn-flickr[disabled]:hover,fieldset[disabled] .btn-flickr:hover,.btn-flickr.disabled:focus,.btn-flickr[disabled]:focus,fieldset[disabled] .btn-flickr:focus,.btn-flickr.disabled:active,.btn-flickr[disabled]:active,fieldset[disabled] .btn-flickr:active,.btn-flickr.disabled.active,.btn-flickr[disabled].active,fieldset[disabled] .btn-flickr.active{background-color:#ff0084;border-color:rgba(0,0,0,0.2)}
.btn-github{color:#fff;background-color:#444;border-color:rgba(0,0,0,0.2)}.btn-github:hover,.btn-github:focus,.btn-github:active,.btn-github.active,.open .dropdown-toggle.btn-github{color:#fff;background-color:#303030;border-color:rgba(0,0,0,0.2)}
.btn-github:active,.btn-github.active,.open .dropdown-toggle.btn-github{background-image:none}
.btn-github.disabled,.btn-github[disabled],fieldset[disabled] .btn-github,.btn-github.disabled:hover,.btn-github[disabled]:hover,fieldset[disabled] .btn-github:hover,.btn-github.disabled:focus,.btn-github[disabled]:focus,fieldset[disabled] .btn-github:focus,.btn-github.disabled:active,.btn-github[disabled]:active,fieldset[disabled] .btn-github:active,.btn-github.disabled.active,.btn-github[disabled].active,fieldset[disabled] .btn-github.active{background-color:#444;border-color:rgba(0,0,0,0.2)}
.btn-google-plus{color:#fff;background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}.btn-google-plus:hover,.btn-google-plus:focus,.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{color:#fff;background-color:#ca3523;border-color:rgba(0,0,0,0.2)}
.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{background-image:none}
.btn-google-plus.disabled,.btn-google-plus[disabled],fieldset[disabled] .btn-google-plus,.btn-google-plus.disabled:hover,.btn-google-plus[disabled]:hover,fieldset[disabled] .btn-google-plus:hover,.btn-google-plus.disabled:focus,.btn-google-plus[disabled]:focus,fieldset[disabled] .btn-google-plus:focus,.btn-google-plus.disabled:active,.btn-google-plus[disabled]:active,fieldset[disabled] .btn-google-plus:active,.btn-google-plus.disabled.active,.btn-google-plus[disabled].active,fieldset[disabled] .btn-google-plus.active{background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}
.btn-instagram{color:#fff;background-color:#517fa4;border-color:rgba(0,0,0,0.2)}.btn-instagram:hover,.btn-instagram:focus,.btn-instagram:active,.btn-instagram.active,.open .dropdown-toggle.btn-instagram{color:#fff;background-color:#446a89;border-color:rgba(0,0,0,0.2)}
.btn-instagram:active,.btn-instagram.active,.open .dropdown-toggle.btn-instagram{background-image:none}
.btn-instagram.disabled,.btn-instagram[disabled],fieldset[disabled] .btn-instagram,.btn-instagram.disabled:hover,.btn-instagram[disabled]:hover,fieldset[disabled] .btn-instagram:hover,.btn-instagram.disabled:focus,.btn-instagram[disabled]:focus,fieldset[disabled] .btn-instagram:focus,.btn-instagram.disabled:active,.btn-instagram[disabled]:active,fieldset[disabled] .btn-instagram:active,.btn-instagram.disabled.active,.btn-instagram[disabled].active,fieldset[disabled] .btn-instagram.active{background-color:#517fa4;border-color:rgba(0,0,0,0.2)}
.btn-linkedin{color:#fff;background-color:#007bb6;border-color:rgba(0,0,0,0.2)}.btn-linkedin:hover,.btn-linkedin:focus,.btn-linkedin:active,.btn-linkedin.active,.open .dropdown-toggle.btn-linkedin{color:#fff;background-color:#005f8d;border-color:rgba(0,0,0,0.2)}
.btn-linkedin:active,.btn-linkedin.active,.open .dropdown-toggle.btn-linkedin{background-image:none}
.btn-linkedin.disabled,.btn-linkedin[disabled],fieldset[disabled] .btn-linkedin,.btn-linkedin.disabled:hover,.btn-linkedin[disabled]:hover,fieldset[disabled] .btn-linkedin:hover,.btn-linkedin.disabled:focus,.btn-linkedin[disabled]:focus,fieldset[disabled] .btn-linkedin:focus,.btn-linkedin.disabled:active,.btn-linkedin[disabled]:active,fieldset[disabled] .btn-linkedin:active,.btn-linkedin.disabled.active,.btn-linkedin[disabled].active,fieldset[disabled] .btn-linkedin.active{background-color:#007bb6;border-color:rgba(0,0,0,0.2)}
.btn-pinterest{color:#fff;background-color:#cb2027;border-color:rgba(0,0,0,0.2)}.btn-pinterest:hover,.btn-pinterest:focus,.btn-pinterest:active,.btn-pinterest.active,.open .dropdown-toggle.btn-pinterest{color:#fff;background-color:#a81a20;border-color:rgba(0,0,0,0.2)}
.btn-pinterest:active,.btn-pinterest.active,.open .dropdown-toggle.btn-pinterest{background-image:none}
.btn-pinterest.disabled,.btn-pinterest[disabled],fieldset[disabled] .btn-pinterest,.btn-pinterest.disabled:hover,.btn-pinterest[disabled]:hover,fieldset[disabled] .btn-pinterest:hover,.btn-pinterest.disabled:focus,.btn-pinterest[disabled]:focus,fieldset[disabled] .btn-pinterest:focus,.btn-pinterest.disabled:active,.btn-pinterest[disabled]:active,fieldset[disabled] .btn-pinterest:active,.btn-pinterest.disabled.active,.btn-pinterest[disabled].active,fieldset[disabled] .btn-pinterest.active{background-color:#cb2027;border-color:rgba(0,0,0,0.2)}
.btn-tumblr{color:#fff;background-color:#2c4762;border-color:rgba(0,0,0,0.2)}.btn-tumblr:hover,.btn-tumblr:focus,.btn-tumblr:active,.btn-tumblr.active,.open .dropdown-toggle.btn-tumblr{color:#fff;background-color:#1f3346;border-color:rgba(0,0,0,0.2)}
.btn-tumblr:active,.btn-tumblr.active,.open .dropdown-toggle.btn-tumblr{background-image:none}
.btn-tumblr.disabled,.btn-tumblr[disabled],fieldset[disabled] .btn-tumblr,.btn-tumblr.disabled:hover,.btn-tumblr[disabled]:hover,fieldset[disabled] .btn-tumblr:hover,.btn-tumblr.disabled:focus,.btn-tumblr[disabled]:focus,fieldset[disabled] .btn-tumblr:focus,.btn-tumblr.disabled:active,.btn-tumblr[disabled]:active,fieldset[disabled] .btn-tumblr:active,.btn-tumblr.disabled.active,.btn-tumblr[disabled].active,fieldset[disabled] .btn-tumblr.active{background-color:#2c4762;border-color:rgba(0,0,0,0.2)}
.btn-twitter{color:#fff;background-color:#2ba9e1;border-color:rgba(0,0,0,0.2)}.btn-twitter:hover,.btn-twitter:focus,.btn-twitter:active,.btn-twitter.active,.open .dropdown-toggle.btn-twitter{color:#fff;background-color:#1c92c7;border-color:rgba(0,0,0,0.2)}
.btn-twitter:active,.btn-twitter.active,.open .dropdown-toggle.btn-twitter{background-image:none}
.btn-twitter.disabled,.btn-twitter[disabled],fieldset[disabled] .btn-twitter,.btn-twitter.disabled:hover,.btn-twitter[disabled]:hover,fieldset[disabled] .btn-twitter:hover,.btn-twitter.disabled:focus,.btn-twitter[disabled]:focus,fieldset[disabled] .btn-twitter:focus,.btn-twitter.disabled:active,.btn-twitter[disabled]:active,fieldset[disabled] .btn-twitter:active,.btn-twitter.disabled.active,.btn-twitter[disabled].active,fieldset[disabled] .btn-twitter.active{background-color:#2ba9e1;border-color:rgba(0,0,0,0.2)}
.btn-vk{color:#fff;background-color:#587ea3;border-color:rgba(0,0,0,0.2)}.btn-vk:hover,.btn-vk:focus,.btn-vk:active,.btn-vk.active,.open .dropdown-toggle.btn-vk{color:#fff;background-color:#4a6a89;border-color:rgba(0,0,0,0.2)}
.btn-vk:active,.btn-vk.active,.open .dropdown-toggle.btn-vk{background-image:none}
.btn-vk.disabled,.btn-vk[disabled],fieldset[disabled] .btn-vk,.btn-vk.disabled:hover,.btn-vk[disabled]:hover,fieldset[disabled] .btn-vk:hover,.btn-vk.disabled:focus,.btn-vk[disabled]:focus,fieldset[disabled] .btn-vk:focus,.btn-vk.disabled:active,.btn-vk[disabled]:active,fieldset[disabled] .btn-vk:active,.btn-vk.disabled.active,.btn-vk[disabled].active,fieldset[disabled] .btn-vk.active{background-color:#587ea3;border-color:rgba(0,0,0,0.2)}

/* 
 * Only for this example - not needed for the buttons
 * ----------------------------------------------------- */
.btn-social-icon {margin-bottom: 4px;}
.social-class .social-hex{font-family:Monaco,Menlo,Consolas,"Courier New",monospace;font-size:10px;opacity:.3;float:right}
.social-class li{margin-bottom:4px}.social-class li:hover .social-hex{opacity:1}
.social-class li:hover code{background-color:#e8e8ee}
.social-class code{cursor:default}
/* CUSTOMIZE BOOTSTRAP BUTTONS */


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .my_container {
  padding-top: 115px;
}


.my_container{
	margin-left: auto !important;
  margin-right: auto !important;
}

.account_container{
	padding-top: 60px;
}

.account_container2{
	padding-top: 55px;
}

.thin-border{
	border:1px solid red;	
}

.container .credit {
  margin: 20px 0;
}

#footer > .container {
  padding-left: 15px;
  padding-right: 15px;
}

.center_container {
  padding-left: 15px;
  padding-right: 15px;
}

code {
  font-size: 80%;
}

#logout {
  color:#FF0000;
}

html, body{font-size:12px;}
.smaller {width:70px;}


.block_modal{
	{
		position: fixed; 
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #000;
		opacity: 0.8;
		filter: alpha(opacity=80);
		z-index:50;
	}
}

.text-bold{
	font-weight:bold;
}

.text-right{
	text-align:right;
}

.text-left{
	text-align:left;
}

.text-center{
	text-align:center;
}

.v-align-center{
	vertical-align: center;
}

.bold{
	font-weight: bold;
}

.italic{
	font-style: italic;
}

.total_number{
	color:#3b5998;font-weight:bold;font-size:12pt;
}

 
/* fieldset {
	background-color:#ddd;
	padding: 5px 5px;
}

fieldset legend {
	background: #1F497D;
	color: #fff;
	padding: 2px 2px ;
	font-size: 12px;
	border-radius: 5px;
	box-shadow: 0 0 0 5px #ddd;
	
}  */

div.growlUI { background: url(check48.png) no-repeat 10px 10px }
div.growlUI h1, div.growlUI h2 {
    color: white; padding: 5px 5px 5px 75px; text-align: left
}
.welcome_icon:hover{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

.welcome_icon{
	opacity:.7;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

/*.navbar-inverse {
    background-color: #428BCA;
    border-color: #3465a4;
}

.navbar-inverse .navbar-nav > li > a {
    color: #bbd1e7;
}

.navbar-inverse .navbar-brand {
    color: #fff;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #3465a4;
    color: #FFFFFF;
}*/

/*.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td, .table > th, {
    border-top: 1px solid #DDDDDD;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}*/

 .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #428BCA;
    color:#fff;
}

 th {
    background-color: #222222;
    color:#fff;
}

.page-header {
  margin: 0 0 20px;
  padding: 0;
}

.page-header h3 {
  margin: 0 0 10px;
  padding:0;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
  padding: 0px 15px 0;
  /*padding-top: 115px;*/
}

.container {
  /*padding-top: 115px;*/
}

.container .credit {
  /*margin: 20px 0;*/
}

#footer > .container{
  padding-left: 15px;
  padding-right: 15px;
}

.center_container{
  margin: auto;
  width: 1198px;
}

code {
  font-size: 80%;
}

#logout {
  color:#FF0000;
}

html, body{font-size:12px;}
.smaller {width:70px;}


.block_modal{
	{
		position: fixed; 
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #000;
		opacity: 0.8;
		filter: alpha(opacity=80);
		z-index:50;
	}
}

.text-bold{
	font-weight:bold;
}

.text-right{
	text-align:right;
}

.text-left{
	text-align:left;
}

.text-center{
	text-align:center;
}

.total_number{
	color:#3b5998;font-weight:bold;font-size:12pt;
}

 
/* fieldset {
	background-color:#ddd;
	padding: 5px 5px;
}

fieldset legend {
	background: #1F497D;
	color: #fff;
	padding: 2px 2px ;
	font-size: 12px;
	border-radius: 5px;
	box-shadow: 0 0 0 5px #ddd;
	
}  */

div.growlUI { background: url(check48.png) no-repeat 10px 10px }
div.growlUI h1, div.growlUI h2 {
    color: white; padding: 5px 5px 5px 75px; text-align: left
}
.welcome_icon:hover{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

.welcome_icon{
	opacity:.7;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

.hr { 
    margin: 25px 0;
    height: 1px;
    background: black;
    background: -webkit-gradient(linear, 0 0, 100% 0, from(white), to(white), color-stop(50%, black));
}

.school_logo{
	max-width : 238px;
	max-height: 84px;
}

.widen{
  width: 100% !important;
}

.fit{
  padding: 0px !important;
  margin: 0px !important;
}

.black{
  background-color:#333333 !important;
  color:white !important;
}

.black-font{
  color:#333333 !important;
}

.white-font{
  color: white !important;
}

.bold{
  font-weight: bold !important;
}

html, body{font-size:12px;}

.navbar-red 
{ 
background-color: #750303; 
/* remove the gradient */ 
background-image: none; 
/* set font color to white */ 
color: white; 
} 

/* menu items */ 

/* set the background of the menu items to pink and default color to white */ 

.navbar-red .nav > li > a { 
background-color: #750303; 
color: white; 

} 


/* set hover and focus to lightblue */ 
.navbar-red .nav > li > a:focus, 
.navbar-red .nav > li > a:hover { 
background-color: #222222; 
color: white; 

} 
/* set active item to darkgreen */ 


.navbar-red .nav > .active > a, 
.navbar-red .nav > .active > a:hover, 
.navbar-red .nav > .active > a:focus { 

background-color: #ffffff; 
color: black; 
font-weight: bold;
} 

.nav > .li_usertype > a, 
.nav > .li_usertype > a:hover, 
.nav > .li_usertype > a:focus { 

background-color: #333333; 
color: white; 
font-weight: bold;
} 


.li_account_menu li > a:hover, 
.li_account_menu li > a:focus { 

background-color: #333333; 
color: white; 
font-weight: bold;
}

.li_account_menu2 li > a:hover, 
.li_account_menu2 li > a:focus { 

background-color: #222222 !important; 
color: white !important; 
}

div.list-group > a.active{

/*background-color: #a80101 !important; */

}

.label-login{
  background-color:#333333 !important;
  color:white !important;
  font-size:8pt !important;
}

.active-menus{
	background-color: #333333 !important;
	color:white !important;
	font-weight: bold;
}

.black-bg{
	background-color: #333333 !important;
	color:white !important;
	font-weight: bold;
}

input#amount_money {
padding: 10px 20px;
font-size: 30px;
/*font-family: DigitaldreamFatNarrowRegular;*/
font-family: DigitaldreamFatRegular;
text-align: right;
height: 2.3125em;
}

.payment_form > label{
	font-weight: bold;
}

.list-group-item:not(.active-menus){
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	color: #48649f !important;
	font-weight: bold !important;
}

.li_account_menu > li > a{
	color: #48649f !important;
	font-weight: bold !important;
}

.user_container > div > div > p > a > span{
	font-weight: bold !important;	
}

.facebook_color{
	color:#48649f;
}

.sys_m_close{
	cursor: pointer;
}

.nav-pills-xs > li >a {
	position: relative;
	display: block;
	padding: 8px;
}

td.for-input{
	padding-top : 0px !important;
	padding-bottom : 0px !important;
}

.full-width{
	width : 100% !important;
}

.no-border{
    outline: 0 !important;
    border: 0px !important;
}

.user_container{
	font-family: Verdana !important;
}


.strong { font-weight: bold; }

.hide { display: none !important; }

/*FLOATING*/
	.float-right{
		float : right;
	}

	.float-left{
		float : left;
	}

/*DOCK BUTTON*/
	.dock-button{
		position: fixed !important;
		top: 128px !important;
		left: 0 !important;
		right: 0 !important;
		width: 17px !important;
		z-index:1 !important;
		background: #222222 !important;
		color: white !important;
		opacity: 0.7;
		padding: 2px !important;
    	filter: alpha(opacity=40); /* For IE8 and earlier */
	}

/*COLLAPSE BUTTON*/
		.colap-button{
			position: fixed !important;
			top: 150px !important;
			left: 0 !important;
			right: 0 !important;
			width: 17px !important;
			z-index:1 !important;
			background: #222222 !important;
			color: white !important;
			opacity: 0.7;
			padding: 2px !important;
    	filter: alpha(opacity=40); /* For IE8 and earlier */
	}

ul.nav.autodown li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.system-nav-logo{
	height:105px !important; 
}

.black-nav{
	background-color:#333333 !important;
}

.navbar-black {
    background-color:#333;
    color:#ffffff;
    border-radius:0;
}

.navbar-black .navbar-nav > li > a {
    color:#fff;
}

.navbar-black .navbar-nav > li > a:hover {
    background-color:#428bca;
}

.navbar-black .navbar-nav > li > a:hover {
    background-color:#428bca;
}

.navbar-black .navbar-nav > li > a:active {
    background-color:#428bca;
}

.navbar-black .navbar-nav > li > a:focus {
    background-color:#428bca;
}

.navbar-black .navbar-brand {
    color:#eeeeee;
}

/* SMALLER TABLES */
.table-padless>thead>tr>th, .table-padless>tbody>tr>th, .table-padless>tfoot>tr>th, .table-padless>thead>tr>td, .table-padless>tbody>tr>td, .table-padless>tfoot>tr>td {
	padding: 2px !important;
}

/* NO MORE TABLE RESPONSIVE CSS */
	@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
		#no-more-tables table, 
		#no-more-tables thead, 
		#no-more-tables tbody, 
		#no-more-tables th, 
		#no-more-tables td, 
		#no-more-tables tr { 
			display: block; 
		}
	 
		/* Hide table headers (but not display: none;, for accessibility) */
		#no-more-tables thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}

		#no-more-tables thead tr th { 
			color : #000;
		}
	 
		#no-more-tables tr { border: 1px solid #ccc; }
	 
		#no-more-tables td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 50%; 
			white-space: normal;
			text-align:left;
		}
	 
		#no-more-tables td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
			text-align:left;
			font-weight: bold;
		}
	 
		/*
		Label the data
		*/
		#no-more-tables td:before { content: attr(data-title); }
	} /* END OF NO MORE TABLE RESPONSIVE CSS */

	code{
		 white-space: normal !important; 
	}

	/* CUSTOM COLOR BUTTONS */
	.color-danger{
		color:#d43f3a;
	}

	.color-success{
		color:#47a447;
	}

	.color-info{
		color:#269abc;
	}

	.color-primary{
		color:#285e8e;
	}

	.color-primary{
		color:#d58512;
	}

	.color-primary{
		color:#adadad;
	}

	tr.tr-head{
		font-weight: bold;
		background-color: #CCCCCC;
	}

	.school_name{
		font-family: jackport;
		font-weight: bold;
		font-size: 1.6em;
	}

	.font-jackport{
		font-family: jackport;
	}

	.top-menus, .top-menus > ul > li > a, .top-menus > a{
		font-size: 11pt;
		font-family: consolas;
	}

/* TWO DOTS SPINNER CSSS - REF : http://tobiasahlin.com/spinkit/ */
	.tobi-spinner {
	  /*margin: 100px auto;*/
	  width: 15px;
	  height: 15px;
	  position: relative;
	  text-align: center;
	  
	  -webkit-animation: rotate 2.0s infinite linear;
	  animation: rotate 2.0s infinite linear;
	}

	.dot1, .dot2 {
	  width: 60%;
	  height: 60%;
	  display: inline-block;
	  position: absolute;
	  top: 0;
	  background-color: #333;
	  border-radius: 100%;
	  
	  -webkit-animation: bounce 2.0s infinite ease-in-out;
	  animation: bounce 2.0s infinite ease-in-out;
	}

	.dot2 {
	  top: auto;
	  bottom: 0px;
	  -webkit-animation-delay: -1.0s;
	  animation-delay: -1.0s;
	}

	@-webkit-keyframes rotate { 100% { -webkit-transform: rotate(360deg) }}
	@keyframes rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

	@-webkit-keyframes bounce {
	  0%, 100% { -webkit-transform: scale(0.0) }
	  50% { -webkit-transform: scale(1.0) }
	}

	@keyframes bounce {
	  0%, 100% { 
	    transform: scale(0.0);
	    -webkit-transform: scale(0.0);
	  } 50% { 
	    transform: scale(1.0);
	    -webkit-transform: scale(1.0);
	  }
	}

/**  END OF TWO DOTS SPINNER*/

/* LINE WITH TEXT AT THE CENTER */
	.hr-text {
	   width: 100%; 
	   text-align: center; 
	   border-bottom: 1px solid #ccc; 
	   line-height: 0.1em;
	   margin: 10px 0 20px; 
	} 

	.hr-text span { 
	    background:#fff; 
	    padding:0 10px; 
	}
	.hr-text-left {
	   width: 100%; 
	   text-align: left; 
	   border-bottom: 1px solid #ccc; 
	   line-height: 0.1em;
	   margin: 10px 0 20px; 
	} 

	.hr-text-left span { 
	    background:#fff; 
	    padding:0 10px; 
	}
	.hr-text-right {
	   width: 100%; 
	   text-align: left; 
	   border-bottom: 1px solid #ccc; 
	   line-height: 0.1em;
	   margin: 10px 0 20px; 
	} 

	.hr-text-right span { 
	    background:#fff; 
	    padding:0 10px; 
	}
/* END OF LINE WITH TEXT AT THE CENTER */

/** LABELS */
  .label-xs{
    font-size: 75%;
  }
  .label-sm{
    font-size: 90%;
  }
  .label-lg{
    font-size: 100%;
  }

  .label-bitbucket{background-color:#205081;}
  .label-dropbox{background-color:#1087dd;}
  .label-facebook{background-color:#3b5998;}
  .label-flickr{background-color:#ff0084;}
  .label-github{background-color:#444;}
  .label-google-plus{background-color:#dd4b39;}
  .label-instagram{background-color:#517fa4;}
  .label-linkedin{background-color:#007bb6;}
  .label-pinterest{background-color:#cb2027;}
  .label-tumblr{background-color:#2c4762;}
  .label-twitter{background-color:#2ba9e1;}
  .label-vk{background-color:#587ea3;}
  .label-white{background-color:white;}
  .label-default{background-color:#777;}
/** /END LABELs */

/** Badges Colors*/
  .badge-important{background-color:#b94a48 !important;}
  .badge-important[href]{background-color:#953b39 !important;}
  .badge-warning{background-color:#f89406 !important;}
  .badge-warning[href]{background-color:#c67605 !important;}
  .badge-success{background-color:#468847 !important;}
  .badge-success[href]{background-color:#356635 !important;}
  .badge-info{background-color:#3a87ad !important;}
  .badge-info[href]{background-color:#2d6987 !important;}
  .badge-inverse{background-color:#333333 !important;}
  .badge-inverse[href]{background-color:#1a1a1a !important;}

  .label-as-badge {
    border-radius: 1em;
    font-size: 1em;
  }
/** End Badges Colors*/

.underline{
	text-decoration : underline;
}

.table-responsive {
	/* Fix Problem on button dropdown in table-responsive while there is only 1 row*/
  overflow-x: visible !important;
  overflow-y: visible !important;
}

/** Panel Inverse*/
.panel-inverse {
  border-color: #bbbbbb;
}
.panel-inverse>.panel-heading {
  color: #fff;
  background-color: #222222;
  border-color: #337ab7;
}

.panel-bitbucket{border-color:#205081;}
.panel-dropbox{border-color:#1087dd;}
.panel-facebook{border-color:#3b5998;}
.panel-flickr{border-color:#ff0084;}
.panel-github{border-color:#444;}
.panel-google-plus{border-color:#dd4b39;}
.panel-instagram{border-color:#517fa4;}
.panel-linkedin{border-color:#007bb6;}
.panel-pinterest{border-color:#cb2027;}
.panel-tumblr{border-color:#2c4762;}
.panel-twitter{border-color:#2ba9e1;}
.panel-vk{border-color:#587ea3;}

.panel-bitbucket>.panel-heading{color:white; background-color:#205081;}
.panel-dropbox>.panel-heading{color:white; background-color:#1087dd;}
.panel-facebook>.panel-heading{color:white; background-color:#3b5998;}
.panel-flickr>.panel-heading{color:white; background-color:#ff0084;}
.panel-github>.panel-heading{color:white; background-color:#444;}
.panel-google-plus>.panel-heading{color:white; background-color:#dd4b39;}
.panel-instagram>.panel-heading{color:white; background-color:#517fa4;}
.panel-linkedin>.panel-heading{color:white; background-color:#007bb6;}
.panel-pinterest>.panel-heading{color:white; background-color:#cb2027;}
.panel-tumblr>.panel-heading{color:white; background-color:#2c4762;}
.panel-twitter>.panel-heading{color:white; background-color:#2ba9e1;}
.panel-vk>.panel-heading{color:white; background-color:#587ea3;}

label.error {
	color: red;
	font-weight: normal;
	font-family: arial;
}

tr.gray, tr.gray>th{
	background: #ddd !important;
	color:black !important;
}

tr.gray > th, tr.gray > td{
  border:1px solid #ccc !important;
}

/* Custom Text Colors*/

.txt-bitbucket{color:#205081;}

.txt-dropbox{color:#1087dd;}

.txt-facebook{color:#3b5998;}

.txt-flickr{color:#ff0084;}

.txt-github{ff;color:#444;}

.txt-google-plus{color:#dd4b39;}

.txt-instagram{color:#517fa4;}

.txt-linkedin{color:#007bb6;}

.txt-pinterest{color:#cb2027;}

.txt-tumblr{color:#2c4762;}

.txt-twitter{color:#2ba9e1;}

.txt-vk{color:#587ea3;}

.txt-important{color:#b94a48 !important;}
.txt-warning{color:#f89406 !important;}
.txt-success{color:#468847 !important;}
.txt-info{color:#3a87ad !important;}
.txt-inverse{color:#333333 !important;}

/*Scrollable Bootstrap Dropdown Menu*/
.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}

/* Auto Dropdown*/
ul.nav li.autodown:hover > ul.dropdown-menu {
    display: block;    
}

/* Custom Alert boxes*/
.alert-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #337ab7;
}

.alert-bitbucket{color:#fff;background-color:#205081;border-color:#205081;}

.alert-dropbox{color:#fff;background-color:#1087dd;border-color:#1087dd;}

.alert-facebook{color:#fff;background-color:#3b5998;border-color:#3b5998;}

.alert-flickr{color:#fff;background-color:#ff0084;border-color:#ff0084;}

.alert-github{color:#fff;background-color:#444;border-color:#444;}

.alert-google-plus{color:#fff;background-color:#dd4b39;border-color:#dd4b39;}

.alert-instagram{color:#fff;background-color:#517fa4;border-color:#517fa4;}

.alert-linkedin{color:#fff;background-color:#007bb6;border-color:#007bb6;}

.alert-pinterest{color:#fff;background-color:#cb2027;border-color:#cb2027;}

.alert-tumblr{color:#fff;background-color:#2c4762;border-color:#2c4762;}

.alert-twitter{color:#fff;background-color:#2ba9e1;border-color:#2ba9e1;}

.alert-vk{color:#fff;background-color:#587ea3;border-color:#587ea3;}

/* Circle Buttons*/
.btn-circle {
  width: 35px;
  height: 35px;
  text-align: center;
  padding: 3px 0;
  font-size: 11px;
  line-height: 1.428571429;
  border-radius: 15px;
  outline:none;
}
.btn-circle-sm{
  width: 50px !important;
  height: 50px !important;
  border-radius: 25px !important;
}
.btn-circle::-moz-focus-inner {
   border: 0;
}
.btn-circle:active, .btn-circle:focus {
   outline: none;
}

.txt-lg{font-size:1.8em}
.txt-sm{font-size:1.4em}
.txt-xs{font-size:1.0em}